/********************** Type Styles ***************************/

@font-face {
	font-family: myriad;
	src: url('../fonts/Myriad.ttf');
}

@font-face {
	font-family: myriad-light;
	src: url('../fonts/MyriadPro-Light.ttf');
}

@font-face {
	font-family: myriad-italic;
	src: url('../fonts/Myriad-Italic.ttf');
}

.typography {
	font-family:'myriad-light', Tahoma, Sans-serif;
	font-size:14px;
    color: #3f4249;
}
.typography blockquote {
	margin-left:20px;
}
.typography hr {
	padding:1px;
}

.typography a {
	color: #3f9eff;
	font-size:14px;
	text-decoration:none;
}

.typography a:hover {
	text-decoration:underline;
}

.typography p {
 	margin-top: 5px;
	margin-bottom:14px;
	font-family: 'myriad-light', Tahoma, Sans-serif;
	font-size: 14px;
	line-height: 20px;
    color: #3f4249;
}

.typography ul {
	font-family:'myriad-light', Tahoma, Sans-serif;
	font-size:14px;
}

.typography ul li {
	font-family:'myriad-light', Tahoma, Sans-serif;
	font-size:14px;
}

.typography ol {
	font-family:'myriad-light', Tahoma, Sans-serif;
	font-size:14px;
}

.typography ol li {
	font-family:'myriad-light', Tahoma, Sans-serif;
	font-size:14px;
}
/********************** Header Styles ***************************/

.typography h1,h1 { 

	margin: 0 0 5px 0px;
	font-style: bold;
    color: #ec902c;	
	font: 20px 'myriad', Tahoma, Sans-serif;
}
.typography h2,h2 { 
	padding: 10px 0px 5px 0px;
    color: #000;	
	font: 18px 'myriad', Tahoma, Sans-serif;
}
.typography h3,h3 { 
	padding: 10px 0px 5px 0px;
    color: #000;
	font: 16px 'myriad', Tahoma, Sans-serif;

}
.typography h4,h4 { 
    color: #000;
	font: 12px 'myriad', Tahoma, Sans-serif;
}
.typography h5,h5 {

}

.typography h6,h6 {

}

